{
  "strategy_name": "FrictradeLearning",
  "params": {
    "roi": {
      "0": 10
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.15,
      "trailing_stop_positive_offset": 1,
      "trailing_only_offset_is_reached": true
    },
    "max_open_trades": {
      "max_open_trades": 20
    },
    "protection": {
      "allow_decrease_rate": 0.4,
      "first_adjust_param": 0.005,
      "max_steps": 30
    },
    "buy": {
      "hours_force": 44,
      "indic_1h_force_buy": "sma5_deriv1_1h"
    },
    "sell": {
      "offset_max": 6,
      "offset_min": 27
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2025-12-15 19:03:21.177158+00:00"
}